.blog .site-content{flex-flow:row wrap}
.blog .news-title, .category main header{flex-basis:100%}
.blog .site-main, .category .site-main{display:flex;flex-flow:row wrap;gap:22px;}
.blog .site-main article, .category .site-main article{flex-basis:23.5%;background:#fafafa;border-radius:10px;overflow:hidden}
.blog .post-image,.category .post-image{overflow:hidden}
.blog .site-main article img,.category .site-main article img{border-radius:10px 10px 0 0;transition:.5s}
.blog .site-main article:hover img,.category .site-main article:hover img{transform:scale(1.03)}
.blog article h2.entry-title,.category article h2.entry-title{font-size:16px;font-weight:700}
.blog article h2.entry-title a,.category article h2.entry-title a{color:#0095da;transition:.5s}
.blog article h2.entry-title a:hover,.category article h2.entry-title a:hover{color:#555}
.blog .entry-date,.category .entry-date{color:#555;font-weight:600}
.blog .inside-article p,.category .inside-article p{font-size:14px}
.blog .entry-summary, .blog .entry-header,.category .entry-summary,.category .entry-header{padding:0 10px;margin-top:10px}
.blog .read-more,.category .read-more{display:block;margin-top:10px}
.one-container.category .post:not(:last-child):not(.is-loop-template-item),.one-container.blog .post:not(:last-child):not(.is-loop-template-item){padding-bottom:20px;margin-bottom:0}
.blog #nav-below, .category #nav-below{margin:auto}
@media screen and (max-width:1200px){.blog .site-main article, .category .site-main article{flex-basis:31.2%}}
@media screen and (max-width:768px){.mobile-only{display:block}
body .is-layout-flex.desktop-only,.desktop-only{display:none}
.blog .site-main article,.category .site-main article{flex-basis:48%}
}
@media screen and (max-width:576px){
.blog .site-main article,.category .site-main article,.problems > p{flex-basis:100%}
.blog h1, .category h1{font-size:28px}}